body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/wrapper-bg.png) repeat-x;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	color: #414141;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	
	
	font-family: 'Abel', sans-serif;
	font-weight: 400;
	color: #262626;
}

h1 {
		font-size: 2.0em;
}

h2 {
	padding-bottom: 10px;
	font-size: 1.5em;
}

h3 {
	font-size: 1.3em;
}

h7 {
	font-size: 1.3em;
	colof: #FFF;
	font-weight: 400;
}
p, ul, ol {
	margin-top: 0;
	line-height: 200%;
}

p, ol {
}

ul, ol {
}

a {
	color: #03C;
	text-decoration: none;
}

a:hover {
	color: #F00;
	text-decoration: underline;
}

#wrapper {
	background: #FFFFFF;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
	width: 960px;
	height: 172px;
	margin: 0px auto 4px auto;
	padding: 0px 4px;
}

/* Logo */

#logo {
	float: left;
	width: 193px;
	height: 170px;
	margin: 0px;
	padding: 0px;
	background:url(images/logo-bg.png) no-repeat left top;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 4px 0px 0px 0px;
	letter-spacing: -2px;
	text-align: center;
	font-size: 35px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Splash */

#splash {
	width: 960px;
	margin: 0px auto;

}

#splash p {
	line-height: 1;
	letter-spacing: -1px;
	text-align: center;
	font-size: 23px;
	color: #68645D;
}

#splash span {
	font-size: 23px;
	color: #DC483E;
}


/* Search */

#search {
	float: right;
	width: 280px;
	height: 30px;
	padding: 10px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu {
	float: left;
	width: 650px;
	height: 20px;
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-size: 20px;
	font-weight: 400;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
}
/*hours */
#hours {
	float: left;
	width: 690px;
	height: 15px;
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
}
#hours ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	color: #FFFFFF;
}

#hours li {
	float: left;
}

#hours a {
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px 15px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}


/* Page */

#page {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px 50px 0px;
}
#page1 {
	overflow: hidden;
	width: 920px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}


#content {
	float: right;
	width: 590px;
}

#sidebar {
	float: left;
	width: 270px;
}
#sidebar1 {
	float: left;
	width: 450px;
}

#content1 {
	float: right;
	width: 450px;
}

#store {
	width:400px;
	padding:5px;
	border:2px solid gray;
	margin:3px; 
	float: left;
	background: #809c89;
	color: #FFF;
	}
	
#pharm {
	width: 400px;
	padding:5px;
	border:2px solid gray;
	margin:3px;
	float: left;
	background: #809c89;
	color: #FFF;
}
#poptrox {
	width: 1000px;
	margin: 0px auto;
}

#gallery {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#gallery li {
	float: left;
	margin: 8px;
	padding: 8px;
}

#gallery img {
	border: 1px solid #D9D9D9;
	padding: 8px;
}

/*****************************************************
  Poptrox
*****************************************************/

.poptrox_popup
{
	position: relative;
	padding: 1em 1em 3em 1em;
	background: #ffffff;
}

.poptrox_popup .loader
{
	display: block;
	margin: 55px 0 0 0;
	text-indent: -9999em;
	background: url('loader.gif') top center no-repeat;
}

.poptrox_popup .caption
{
	position: absolute;
	bottom: 1em;
	left: 1em;
}

.poptrox_popup .closer
{
	position: absolute;
	bottom: 1em;
	right: 1em;
}
#footer {
	overflow: hidden;
	height: 100px;
	background: #1E5148 url(images/wrapper-bg.png) repeat;
}

#footer p {
	margin: 0px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	text-transform: lowercase;
	font-size: 16px;
	color: #ffffff;
}

#footer a {
	text-decoration: none;
	color: #ffffff;
}


/* Right side Did You Know */
.DidYouKnow {
	border: 2px solid #000;
	margin-top: 2px;
	padding: 2px;
}
.-DidYouKnow h2 {
	text-align: center;
	padding: 5px;
	border-bottom: 2px dashed #000;
	font-size: 1.5em;
}
.DidYouKnow h5 {
	text-align: left;
	padding-left: 5px;
	font-size: 12px;
}
.rightContainer {
	float: right;
	width: 285px;
	height: 220px;
	margin-right: 5px;
	padding-top: 0px;
}
.imagedropshadow {
	padding: 5px;
	border: solid 1px #EFEFEF;
}
a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}
.newsblurb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
.storelist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	list-style-type: circle;
}
